POST /reporting/financial/trial-balance/\{book_id\}/numbers/export/\{format\}
POST/reporting/financial/trial-balance/:book_id/numbers/export/:format
POST /reporting/financial/trial-balance/{book_id}/numbers/export/{format}
Request
Path Parameters
Query Parameters
Custom date range syntax. Equal: 2020-01-01; From: [2020-01-01;]; To: [;2025-12-31]; Between: [2020-01-01;2025-12-31]. Custom date range syntax. Equal: 2020-01-01; From: [2020-01-01;]; To: [;2025-12-31]; Between: [2020-01-01;2025-12-31].
Custom string range syntax. Equal: A; From: [A;]; To: [;Z]; Between: [A;Z]. Custom string range syntax. Equal: A; From: [A;]; To: [;Z]; Between: [A;Z].
- application/json-patch+json
- application/json
- text/json
- application/*+json
Body
Array [
]
columns
object[]
nullable
Body
Array [
]
columns
object[]
nullable
Body
Array [
]
columns
object[]
nullable
Body
Array [
]
columns
object[]
nullable
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
rows
object[]
nullable
gl_account
object
{
"currency": "string",
"period_from": "string",
"period_to": "string",
"date_from": "2024-07-29",
"date_to": "2024-07-29",
"rows": [
{
"category": "string",
"ob": 0,
"cb": 0,
"debit": 0,
"credit": 0,
"ytd_debit": 0,
"ytd_credit": 0,
"rows": [
null
],
"gl_account": {
"id": 0,
"number": "string",
"name": "string",
"description": "string"
}
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
rows
object[]
nullable
gl_account
object
{
"currency": "string",
"period_from": "string",
"period_to": "string",
"date_from": "2024-07-29",
"date_to": "2024-07-29",
"rows": [
{
"category": "string",
"ob": 0,
"cb": 0,
"debit": 0,
"credit": 0,
"ytd_debit": 0,
"ytd_credit": 0,
"rows": [
null
],
"gl_account": {
"id": 0,
"number": "string",
"name": "string",
"description": "string"
}
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
rows
object[]
nullable
gl_account
object
{
"currency": "string",
"period_from": "string",
"period_to": "string",
"date_from": "2024-07-29",
"date_to": "2024-07-29",
"rows": [
{
"category": "string",
"ob": 0,
"cb": 0,
"debit": 0,
"credit": 0,
"ytd_debit": 0,
"ytd_credit": 0,
"rows": [
null
],
"gl_account": {
"id": 0,
"number": "string",
"name": "string",
"description": "string"
}
}
]
}